Subject: Continental Power Transmission
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 27 Sep 2000 09:30:00 -0700 (PDT)

Attached below is a follow-up from my recent trip to London.  After reading 
through the document, I would like James to  schedule a teleconference 
meeting for Friday to discuss this further before forwarding it to the 
Commercial team.  I can meet anytime after 7:30 am Houston time.

Thanks,
Todd